@charset "utf-8";
@font-face { font-family: 'Stem-Bold'; src: url('../fonts/Stem-Bold.eot'); src: url('../fonts/Stem-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Stem-Bold.woff2') format('woff2'), url('../fonts/Stem-Bold.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Stem-Medium'; src: url('../fonts/Stem-Medium.eot'); src: url('../fonts/Stem-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Stem-Medium.woff2') format('woff2'), url('../fonts/Stem-Medium.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Stem-Light'; src: url('../fonts/Stem-Light.eot'); src: url('../fonts/Stem-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Stem-Light.woff2') format('woff2'), url('../fonts/Stem-Light.woff') format('woff'); font-weight: normal; font-style: normal; }
body { background: #ffffff; line-height: 1.2; font-family: 'Stem-Light', sans-serif; font-size: 20px; color: #000000; margin: 0; }
html, * { padding: 0; margin: 0; }
a, img { outline: none; border: 0; }
a { color: #000000; text-decoration: underline; }
a:hover { text-decoration: none; }
b, strong { font-family: 'Stem-Medium'; font-weight: normal; *font-weight: bold; }
p { margin: 0 0 1.75em 0; }
ul { list-style: none; padding: 0; margin: 0; }
ul li { padding-left: 1.4em; margin-top: 1em; position: relative; }
ul li:first-child { margin-top: 0; }
ul li i { background: #000000; width: 0.75em; height: 1px; position: absolute; left: 0; top: 0.6em; }
.clear { width: 100%; height: 0; clear: both; }
.center { text-align: center; }
.red { color: #ff0034; }
.animate { -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transition: opacity 0.5s ease, -webkit-transform 0.75s ease; transition: opacity 0.5s ease, transform 0.75s ease; opacity: 0; }
.section-top .text, .section-bottom .text { -webkit-transform: translateX(0) translateY(50px); transform: translateX(0) translateY(50px); }
.section1 .text, .section4 .text, .section6 .text, .section5 .text, .section2 > .bg, .section3 > .bg, .section7 > .bg, .section8 > .bg { -webkit-transform: translateX(-50px) translateY(0); transform: translateX(-50px) translateY(0); }
.section2 .text, .section3 .text, .section7 .text, .section8 .text, .section1 > .bg, .section4 > .bg, .section6 > .bg, .section5 > .bg { -webkit-transform: translateX(50px) translateY(0); transform: translateX(50px) translateY(0); }
.animated { opacity: 1 !important; -webkit-transform: translateX(0) translateY(0) !important; transform: translateX(0) translateY(0) !important; }
.body { width: 100%; overflow: hidden; }
.content { width: 80%; margin: 0 auto; z-index: 2; }
.button { background: #da002c; border-radius: 1.85em; display: inline-block; min-width: 186px; text-decoration: none; text-align: center; text-transform: uppercase; line-height: 3.7em; font-family: 'Stem-Bold'; font-size: 60%; color: #ffffff; }
.header .content { padding: 42px 0 43px 0; font-size: 0; }
.header .logo { background: url(../img/logo.svg) 0 50% no-repeat; background-size: contain; display: inline-block; width: 207px; height: 15px; }
.section-top, .section-top .content, .section, .section .content, .section-bottom, .section-bottom .content, .footer, .footer .content { position: relative; }
.section-top > .bg, .section > .bg { background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; overflow: hidden; position: absolute; }
.section-top > .bg img, .section > .bg img { min-width: 100%; min-height: 100%; position: absolute; left: 0; top: 50%; }
.section-top .title, .section .title { margin-bottom: 1em; line-height: 0.9; *line-height: 1; font-family: 'Stem-Medium'; font-size: 250%; }
.section-top { background: #fff; overflow: hidden; }
.section-top > .bg { width: 100%; left: 0; top: 0; bottom: 0; }
.section-top .content { height: calc(100vh - 100px); min-height: 600px; max-height: 870px; font-family: 'Stem-Medium'; font-size: 150%; color: #ffffff; }
.section-top .text { max-width: 100%; position: absolute; left: 0; bottom: 90px; }
.section-top .title { margin-bottom: 0.5em; font-size: 265%; }
.section-top .button { border-radius: 1.78em; min-width: 266px; line-height: 3.56em; font-size: 60%; }
.section { margin-top: 150px; }
.section > .bg { width: 45%; }
.section > .text-bg { position: absolute; }
.section .text { width: 42%; position: relative; }
.section .text .percent-info { border-spacing: 0; border-collapse: collapse; width: 100%; margin-bottom: 1em; }
.section .text .percent-info td { width: 45%; vertical-align: bottom; padding-bottom: 1em; white-space: nowrap; }
.section .text .percent-info td:first-child { width: 55%; white-space: normal; padding-right: 0.5em; padding-bottom: 1.05em; }
.section .text .percent-info b { font-family: 'Stem-Light'; }
.section .text big { line-height: 1; font-size: 200%; }
.section1 { margin-top: 100px; }
.section1 > .bg, .section4 > .bg, .section6 > .bg, .section5 > .bg { left: 50%; }
.section2 > .bg, .section3 > .bg, .section7 > .bg, .section8 > .bg { right: 50%; }
.section1 > .bg, .section3 > .bg, .section6 > .bg { top: -50px; bottom: 50px; }
.section2 > .bg, .section5 > .bg, .section8 > .bg { top: 0; bottom: 0; }
.section4 > .bg, .section7 > .bg { top: 0; bottom: -50px; }
.section1 > .text-bg, .section6 > .text-bg, .section5 > .text-bg { left: 0; right: 46%; }
.section3 > .text-bg { left: 46%; right: 0; }
.section4 > .text-bg, .section5 > .text-bg, .section7 > .text-bg, .section8 > .text-bg { left: 0; right: 0; z-index: -1; }
.section1 > .text-bg, .section2 > .text-bg, .section3 > .text-bg, .section5 > .text-bg, .section6 > .text-bg, .section7 > .text-bg, .section8 > .text-bg { top: 0; bottom: 0; }
.section4 > .text-bg, .section7 > .text-bg { top: -50px; bottom: 0; }
.section1 > .text-bg, .section3 > .text-bg, .section6 > .text-bg { background: #f7f7f7; }
.section1 .text, .section4 .text, .section6 .text, .section5 .text { margin-left: 3%; }
.section2 .text, .section3 .text, .section7 .text, .section8 .text { margin-left: 58%; }
.section1 .text, .section3 .text, .section6 .text { padding: 70px 0; }
.section2 .text, .section4 .text, .section5 .text, .section7 .text, .section8 .text { padding: 40px 0; }
.section4 .text, .section7 .text { padding-bottom: 80px; color: #ffffff; }
.section1 .title { color: #ff7f00; }
.section2 .title { color: #61db45; }
.section3 .title { color: #2fc9c8; }
.section4 > .text-bg { background: #a15ce6; }
.section4 .button, .section7 .button { background: #ffffff; color: #da002c; }
.section5 .title { color: #0b8e42; }
.section6 .title { color: #ffc219; }
.section7 > .text-bg { background: #16aaa9; }
.section7 .title { color: #ffffff; }
.section8 .title { color: #a15ce6; }
.section-bottom .text { border-top: 1px solid #e5e5e5; padding: 140px 0; clear: both; text-align: center; font-size: 80%; }
.section-bottom .text:first-child { border-top: 0; }
.section-bottom .text-info .text-col { width: 31%; margin-left: 3.5%; float: left; }
.section-bottom .text-info .text-col:first-child { margin-left: 0; }
.section-bottom .text-info .text-in, .section-bottom .text-docs .text-in { display: inline-block; vertical-align: top; *display: inline; *zoom: 1; text-align: left; position: relative; }
.section-bottom .text-info .text-title { margin-bottom: 0.75em; font-family: 'Stem-Medium'; font-size: 250%; }
.section-bottom .text-docs { padding: 70px 0; }
.section-bottom .text-docs .text-docs-in { width: 90%; margin: 0 auto; }
.section-bottom .text-docs .text-col { width: 50%; *width: 49.99%; float: left; position: relative; }
.section-bottom .text-docs .more-lnk { text-transform: uppercase; font-family: 'Stem-Bold'; font-size: 115%; color: #da002c; }
.section-bottom .text-docs .more { width: 100%; height: 30px; position: absolute; left: 0; bottom: 100%; -webkit-transition: opacity 0.25s ease, -webkit-transform 0.25s ease; transition: opacity 0.25s ease, transform 0.25s ease; }
.section-bottom .text-docs .more.hidden { z-index: -1; visibility: hidden; opacity: 0; filter: alpha(opacity=0); -webkit-transform: translateY(50px); transform: translateY(50px); }
.section-bottom .text-docs .more-bg { border-color: #f7f7f7 transparent transparent transparent; border-width: 18px 18px 0 18px; border-style: solid; width: 0; height: 0; position: absolute; bottom: 12px; left: 50%; margin-left: -18px; }
.section-bottom .text-docs .more-in { background: #f7f7f7; width: 720px; padding: 65px 80px; position: absolute; bottom: 100%; left: 50%; margin-left: -440px; }
.section-bottom .text-docs .more .close { background: url(../img/close.png) 50% 50% no-repeat; width: 36px; height: 36px; position: absolute; right: 25px; top: 25px; z-index: 10; cursor: pointer; }

.section-bottom .text-docs .text-col-first .more-in, .section-bottom .text-docs .text-col-last .more-in { margin-left: 0 !important; }
.section-bottom .text-docs .text-col-first .more-in { left: -30px; }
.section-bottom .text-docs .text-col-last .more-in { left: auto; right: -30px; }
.section-bottom .text-legal { padding-left: 10%; padding-right: 10%; text-align: left; }
.footer { background: #f2f2f2; font-size: 70%; }
.footer, .footer a { color: #868686; }
.footer .content { padding: 95px 0; }
.footer .legal { width: 70%; max-width: 900px; float: left; }
.footer .created { float: right; margin-top: 1.2em; }

.no-touch .button { -webkit-transition: -webkit-transform 0.25s ease; transition: transform 0.25s ease; }
.no-touch .button:hover { -webkit-transform: scale(1.1); transform: scale(1.1); }
.no-svg .header .logo { background-image: url(../img/logo.png); }
.ie8 .animate { opacity: 1 !important; -webkit-transform: translateX(0) translateY(0) !important; transform: translateX(0) translateY(0) !important; }
.ie8 .section-top .content { height: 870px; }

.body{
  opacity: 0;
  transition: 300ms opacity;
}

.body.load{
  opacity: 1;
}

@media all and (max-width: 1500px) {
	body { font-size: 18px; }
}
@media all and (max-width: 1400px) {
	body { font-size: 17px; }
}
@media all and (max-width: 1300px) {
	body { font-size: 16px; }
}
@media all and (max-width: 1200px) {
	body { font-size: 15px; }
}
@media all and (max-width: 1100px) {
	body { font-size: 14px; }
}
@media all and (max-width: 1024px) {
	.header .content { padding: 25px 0; }
	.header .logo { background-position: 50% 50%; width: 100%; max-width: 300px; height: 20px; }
	.section-top .content { height: calc(100vh - 70px); }
	.section-top .text { bottom: 10vh; }
}
@media all and (max-width: 1000px) {
	body { font-size: 16px; }
	.button { display: block; border-radius: 1.6em !important; min-width: 160px !important; max-width: 400px; margin: 0 auto; line-height: 3.2 !important; font-size: 110%; }
	.header .content { text-align: center; }
	.section-top > .bg { background-position: 80% 50%; top: -15%; bottom: -5%; opacity: 0.6; }
	.section-top .content { min-height: calc(100vh - 70px); height: calc(100vh - 70px); font-size: 125%; }
	.section-top .button { font-size: 90%; }
	.section { margin-top: 15vmax; }
	.section > .bg { width: 90%; height: 35vmax; top: 0; bottom: auto; }
	.section1 > .bg, .section4 > .bg, .section6 > .bg, .section5 > .bg { left: 10%; }
	.section2 > .bg, .section3 > .bg, .section7 > .bg, .section8 > .bg { right: 10%; }
	.section > .text-bg { left: 0; right: 0; top: 25vmax; bottom: 0; z-index: -1; }
	.section .text { width: 100%; margin-left: 0; padding-top: 40vmax; padding-bottom: 0; }
	.section .text big { font-size: 100%; }
	.section .title, .section-bottom .text-info .text-title { font-size: 185%; }
	.section .title { margin-right: -5vw; }
	.section1 .text, .section3 .text, .section4 .text, .section6 .text, .section7 .text { padding-bottom: 10vmax; }
	.section .text .percent-info table, .section .text .percent-info tr { display: block; margin-bottom: 1em; }
	.section .text .percent-info td { display: inline; width: auto; padding: 0 !important; }
	.section .text .percent-info b { font-family: 'Stem-Medium'; }
	.section-bottom { padding-top: 5vmax; }
	.section-bottom .text { padding: 10vmax 0; }
	.section-bottom .text-docs, .footer .content { padding: 6.5vmax 0; text-align: center; }
	.section-bottom .text-info .text-col, .section-bottom .text-info .text-in, .section-bottom .text-docs .text-docs-in, .section-bottom .text-docs .text-col, .section-bottom .text-docs .text-in, .footer .legal, .footer .created { width: 100%; float: none; }
	.section-bottom .text-info .text-col { margin-left: 0; margin-top: 10vmax; }
	.section-bottom .text-docs .text-in { max-width: 500px; text-align: center; }
	.section-bottom .text-docs .text-col { margin-top: 5vmax; }
	.section-bottom .text-info .text-col:first-child, .section-bottom .text-docs .text-col:first-child { margin-top: 0; }
	.section-bottom .text-docs .more { height: 5vmax; }
	.section-bottom .text-docs .more-in { box-sizing: border-box; width: auto !important; padding: 5vh 5vw; left: -5vw !important; right: -5vw !important; margin: 0 !important; text-align: left; }
	.section-bottom .text-docs .more .close { background-image: url(../img/close-m.png); background-size: contain; width: 24px; height: 24px; top: 2vh; right: 2vw; }
}
@media all and (max-width: 320px) {
	body { font-size: 14px; }
	.section-top .content { font-size: 100%; }
	.section-top .button { font-size: 110%; }
}

body > img{
	display: none !important;
}

.section .text big{
	position: relative;
	font-size: 30px;
}
.section .text big i{
	font-style: normal;
	position: relative;
	display: inline-block;
}
.section .text big i:after{
	content: '';
	position: absolute;
	top: -35px;
	left: 50%;
	height: 95px;
	width: 2px;
	background: #da002c;
	-webkit-transform: rotate(70deg);
	-ms-transform: rotate(70deg);
	-o-transform: rotate(70deg);
	transform: rotate(70deg);
}
.section .text big span{
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
	color: #da002c;
	 font-family: 'Stem-Medium';
	 margin-top: -5px;
}
@media all and (max-width: 1300px) {
	.section .text big{
		font-size: 25px;
	}
}
@media all and (max-width: 1100px) {
	.section .text big{
		font-size: 20px;
	}
	.section .text big i:after{
		height: 60px;
		top: -20px;
	}
}
@media all and (max-width: 380px) {
	.section .text big{
		font-size: 16px;
	}
	.section .text big i:after{
		top: -25px;
	}
	.section .text .percent-info td:last-child{
		display: block;
		margin-top: 25px;
	}
}

